body {
    margin: 0;
}

.container {
    font-family: "Open Sans", sans-serif;
}

.header {
    background-image: url("../img/apples.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 50em;
    color: #ffffff;
}

.header-wrap-nav {
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    padding: 2em 3em;
}

.logo {
    letter-spacing: 0.2em;
}

.main-nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 25em;
    display: flex;
    justify-content: space-between;
}

.main-nav a {
    text-decoration: none;
    color: #ffffff;
}

.header-wrap-main {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header-title {
    font-size: 3.5em;
    letter-spacing: 0.1em;
    font-weight: 400;
    margin: 3em auto 0 auto;
}

.header-title span {
    font-size: 2em;
}

.header-text {
    margin: 0;
}

.header-button {
    background: rgba(0, 0, 0, 0.35);
    border: 3px solid #ffffff;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1em;
    height: 3.8em;
    width: 18em;
    margin: 11em auto;
    cursor: pointer;
}

.main-header-section {
    margin: 0;
    background-color: #ffffff;
    height: 20em;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0 3.5em;
    justify-content: space-between;
}

.main-header-section p {
    width: 550px;
    padding: 1em;
    font-weight: 300;
}

.section-header {
    font-size: 1.5em;
    font-weight: 300;
}

.section-text {
    font-size: 0.8em;
}

.font-weight-bold {
    font-weight: 600;
}

.main-content-section {
    background-color: #f3f3f3;
    text-align: center;
    min-width: 900px;
    margin: 0 auto;
    padding: 5em 0 1em 0;
}

.section-card-text {
    font-size: 0.8em;
    max-width: 30em;
    margin: 0 0 0 6em;
}

.main {
    background-color: #f3f3f3;
}

.section-card {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.5em;
}

.section-card-left-container {
    position: relative;
}

.section-card-img {
    display: flex;
    width: 40em;
}

.likes {
    position: absolute;
    top: 0;
    left: 50em;
    color: #ffffff;
    font-size: 0.7em;
    background: rgba(0, 0, 0, 0.35);
    border: 2px solid #ffffff;
    text-align: center;
    padding: 0.5em 1em;
    width: 3em;
}

.img-description {
    position: absolute;
    top: 19em;
    left: 2em;
    color: #ffffff;
    font-size: 0.7em;
}

.section-card-text {
    font-size: 0.8em;
    /* max-width: 30em; */
    margin: 0 3em 0 6em;
}

.background {
    width: 40em;
    background-color: rgba(0, 0, 0, 0.2);
    height: 15.55em;
    position: absolute;
    top: 0;
}

.banner-form {
    display: flex;
    justify-content: center;
    background-color: #ffffff;
    padding: 2em 0;
    margin: 2em 2em;
    align-items: center;
}

.label {
    padding: 1em;
}

.textarea {
    width: 40em;
    background-color: #f3f3f3;
    border: 1px solid #000000;
    color: #000000;
    height: 3em;
}

.input-button {
    background-color: #343638;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    border: 0;
    font-size: 0.8em;
    padding: 0 1em;
    margin: 0 1em 0 0;
    height: 3.42em;
}

.section-footer {
    display: flex;
}

.footer-content {
    width: 20em;
    margin: 1em;
}

.footer-header {
    font-weight: 500;
}

.footer-text {
    font-size: 0.8em;
    color: #9e9e9e;
    margin: 0;
}

.footer-text p {
    margin: 0;
}

.contact p {
    margin: 0;
    padding: 0;
    font-size: 0.8em;
    color: #9e9e9e;
}

.time {
    color: #e0e0e0 !important;
    margin: 0;
    font-size: 0.8em;
}

.footer-form {
    width: 20em;
    display: flex;
    height: 2em;
}

.footer-textarea {
    background-color: #f3f3f3;
    border: 1px solid #000000;
    color: #000000;
}

.footer-input-button {
    background-color: #343638;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    border: 0;
    font-size: 0.8em;
}

.footer-cr {
    padding: 1em;
    color: #9e9e9e;
    font-size: 0.8em;
}

.footer-wrap-nav {
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    padding: 0 3em;
    margin: 0 auto;
    height: 2em;
}

.footer-nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 15em;
    display: flex;
    justify-content: space-between;
}

.footer-nav a {
    text-decoration: none;
    color: #000000;
    font-size: 0.8em;
}

.line {
    margin: 0 2em;
    border-top: 1px solid #9e9e9e;
}